-
    type: content_type
    mode: create
    metadata:
        identifier: ibx_8452_type
        mainTranslation: eng-GB
        creatorId: 14
        creationDate: '2024-06-24T16:46:42+02:00'
        remoteId: ed1308bb9838ca9fdfa15ccde4cd79bf
        urlAliasSchema: ''
        nameSchema: '<name>'
        container: false
        defaultAlwaysAvailable: true
        defaultSortField: 2
        defaultSortOrder: 0
        contentTypeGroups:
            - Content
        translations:
            eng-GB:
                name: 'IBX-8452 type'
                description: ''
    fields:
        -
            identifier: name
            type: ezstring
            position: 1
            translations:
                eng-GB:
                    name: Name
                    description: ''
            required: false
            searchable: true
            infoCollector: false
            translatable: true
            category: content
            defaultValue: null
            fieldSettings: {  }
            validatorConfiguration:
                StringLengthValidator:
                    maxStringLength: null
                    minStringLength: null
        -
            identifier: image
            type: ezimage
            position: 2
            translations:
                eng-GB:
                    name: Image
                    description: ''
            required: false
            searchable: false
            infoCollector: false
            translatable: true
            category: content
            defaultValue: null
            fieldSettings: {  }
            validatorConfiguration:
                FileSizeValidator:
                    maxFileSize: 1
                AlternativeTextValidator:
                    required: false
            thumbnail: false
    references:
        -
            name: ref__ibx_8452_type__content_type_id
            type: content_type_id
